<?php
return [
  'deps'=>[
      ""=>"Администратор",
      "new"=>"ОПНА",
      "bu"=>"ОПАСП",
      "buy"=>"Отдел выкупа автомобилей с пробегом",
      "service_cons"=>"Отдел сервиса консультанты",
      "service_mech"=>"Отдел сервиса механики",
  ]
];
